@charset "utf-8";

/*
 * Default formatting
 */

html {
    margin: 0px 0px;
    width: 100%;
    background: #EEF0F1;
}	

body {
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    background: url('../images/shadow-bg.png') repeat-y top left;
	width: 1102px;
	margin: 0px auto;
	color:#5E6A71;
}

h1, h2, h3, h4, h5, h6, h7, p {
    margin: 0px;
    padding: 0;
}
p {
margin-bottom:10px;
}

h2 {
	font-size: 14px;
	font-weight: normal;
    color: #333333;
	margin-top:5px;
}

    h2 a {
        color: #999;
    }
    
    h2 a:hover {
        color: #666;
    }

h3 {
	font-size: 12px;
	font-weight: bold;
    color: ##5E6A71;
	margin-top:10px;
}
a {
    color: #cd0000;
    text-decoration: none;
}

a:hover {
    color: #5E6A85;
    text-decoration: underline;
}

img {
    border: 0px;
}

ul {
padding:0;
margin:-10px 0 10px 30px;
}
.left {
    float: left;
}

.right {
    float: right;
}

.frame {
    border: 2px solid #999;
    margin: 5px 10px;
}

.icon {
    background-color: #999;
}

.page-pic {
	margin: 6px;
}

.small {
font-size:10px;
line-height:14px;
vertical-align:middle;
}

.downloads {
color:#cd0000;
}

.register {
font-size:11px;
display:block;
padding:10px 0;
margin:5px 17px 5px 12px;
border-top: solid 1px #CCCCCC;
}
.guest {
display:block;
padding:6px 0;
margin:5px 0;
border-top: solid 1px #CCCCCC;
}

/*
 * Styling and page layout
 */

#wrapper {
	width: 1040px;
	margin: 0px auto;
	background: white;
}

#container {
    position: relative;
    min-height: 550px;
    height: auto !important;
    height: 550px;
    width: 730px;
    margin: 0px auto;
    background: #fff;
}

#header {
	margin: 0px 20px;
}
#banner {
	height:225px;
}
#study {
float:left;
margin:5px 0;
width:550px;
}

#product {
float:left;
	width: 270px;
    min-height: 390px;
	margin-right:18px;
}
#product1 {
float:left;
width: 270px;
    min-height: 390px;
font-size:11px;
line-height:16px;
}
#download {
width: 270px;
margin-top:15px;
padding:12px 0 0 12px;
background:url(../../images/download-bg.gif);
height: 143px;
background-repeat:no-repeat;
}
#product1 ul {
margin-top:0;
}

#call {
background:url(../../images/enquire.png);
display: block;
text-decoration: none;
padding: 5px 0 5px 105px;
background-repeat:no-repeat;
background-position:0 5px;
height: 22px;
}
#pdf {
background:url(../../images/pdficon_large.gif);
display: block;
text-decoration: none;
padding: 5px 0 5px 40px;
background-repeat:no-repeat;
background-position:0 7px;
height: 32px;
}
#callink a{
color: #5E6A85;
text-decoration:none;
cursor:pointer;
}
#callink a:hover {
color:#cd0000;
text-decoration:underline;
}

/*
 * Nav
 */
#navigation {
		height:82px;
		background-image:url(../images/nav-bg.jpg);
		margin:0;
    }
        #navigation ul {
		float:right;
		padding:0 20px 20px 0;
            margin: 0px;
            list-style: none;
        }
        
        #navigation ul li {
		margin:30px 0 0 0;
            float: left;
            line-height: 22px;
            height: 22px;
			padding:0;
        }
        
        #navigation ul li a {
            display: block;
            padding: 0px 15px;
            margin: 0px 0px;
            color: #5E6A71;
            text-decoration: none;
            font-size: 14px;
            text-transform: uppercase;
        }
        
        #navigation ul li.hover, #navigation ul li:hover {
        }
        
        #navigation ul li.hover a, #navigation ul li:hover a {
            text-decoration: none;
			color:#000000;
        }
        
        #navigation ul li.active {
            background: #99d5dd;
        }
        
        #navigation ul li.active a {
        }
#navigation li.left-cap {
	background: url('../images/nav-left-cap.gif') no-repeat top left;
}
#navigation li.right-cap {
    background: url('../images/nav-right-cap.gif') no-repeat top left;
}
#navigation li.cap {
    width: 6px;
    height: 22px;
    padding: 0px;
margin-top:30px;
}

#nav-left {
	padding-left:8px;
	margin:20px 0 0 0;
}

#nav-left li {
	margin: 0px;
    list-style: none;
}

#nav-left li a {
border-bottom: 1px solid #ABB3B9;
	text-decoration: none;
	color: black;
	font-size: 12px;
	display:block;
	cursor:pointer;
	padding: 9px 0px;
}

#nav-left li a:hover, #nav-left li.active a {
color: #0095A9;
}

/*
 * Other stuff
 */

#read-blog {
	width: 188px;
	height: 91px;
	padding: 8px 16px;
	background: url('../images/blog_bg.gif') no-repeat left top;
}
#read-blog h2 {
	padding:5px 14px 15px 0;
	}
#read-blog h2 a {
	color: #ffffff;
	font-size:18px;;
}

#read-blog h2 a:hover {
	text-decoration:none;
}

#read-blog hr {
	border:0;
	background-color:#ffffff;
	color:#FFFFFF;
	height:1px;
	margin: 0;
	padding:0;
}


#read-blog a {
color:#FFFFFF;
}
#read-blog img {
	position: relative;
	top: 3px;
	margin-left: 5px;
}

#latest-blog h2 {
    margin: 0;
    padding: 0;
	font-weight:bold;
}
#latest-blog-header {
	height: 34px;
	padding: 0px 16px;
	background: url('../images/blog_top_bg.gif') no-repeat left top;
}

#latest-blog #latest-blog-header h2 {
	padding-top: 8px;
	color: white;
}

#blog-bottom {
	padding: 0 16px;
	background: #D2E3EB url('../images/blog_bottom_bg.gif') no-repeat left bottom;
	width: 188px;
}

#iso-cert {
	height: 100%;
	text-align: right;
	vertical-align: bottom;
	padding: 32px 16px;
}

/* feeds */

#feedControl {
padding:5px 10px 0 10px;
	height:auto;
	float:left;
	font-size:11px;
	line-height:14px;
	color: #0095c5;
	background-color:#d2e3eb;
	width:200px;
  }
#feedControl .gfc-resultsHeader {
display:none;
  }

/* the results for each section
 * .gfc-resultsbox-{visible,invisible} : a complete-collection of results including headers
 * .gfc-results : the collection of results for a given feed
 * .gfc-result : a generic result within the control
 */
#feedControl .gfc-resultsbox-visible {
  display : block;
  }

#feedControl .gfc-resultsbox-invisible {
  display : none;
  }

#feedControl .gfc-results {
  padding-bottom: .2em;
  padding:0 5px 5px 5px;
  }

#feedControl .gfc-result {
  margin-bottom: .5em;
  padding-bottom:8px;
  }

#feedControl .gfc-result .gf-title {
  height: 1.4em;
  overflow:inherit;
  height:auto;
  }
  
#feedControl .gfc-result .gf-title a {
font-size:12px;
line-height:14px;
font-weight:bold;
	color:#075f88;
	text-decoration:none;
	display:block;
	padding-top:7px;
  }
  
#feedControl .gfc-result .gf-title a:hover {
	text-decoration:underline;
}

#feedControl .gf-result .gf-spacer,
#feedControl .gf-result .gf-author {
display:none;
}

#feedControl .gf-result .gf-relativePublishedDate {
  color: #0095c5;
	display:block;
	font-style:italic;
	margin:2px 0;
  }

#feedControl .gf-result .gf-spacer {
  margin-right : 3px;
  margin-left : 3px;
  }

/**
 * undo common generic table rules
 * that tend to impact branding
 */
table.gf-branding td,
table.gf-branding {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  border : none;
}

table.gf-branding {
  border-style : none;
  border-width : 0px;
  border-spacing : 0px 0px;
  width : 100%;
}

td.gf-branding-text {
  vertical-align : top;
}

td.gf-branding-text div.gf-branding-text {
  padding-bottom : 2px;
  text-align : right;
  color : #676767;
  font-size : 11px;
  margin-right : 2px;
}

td.gf-branding-img-noclear {
  width : 51px;
  vertical-align : bottom;
}

td.gf-branding-img {
  width : 65px;
  vertical-align : bottom;
}

table.gf-branding-vertical td.gf-branding-text div.gf-branding-text {
  margin-right : 0px;
  text-align : center;
}

table.gf-branding-vertical td.gf-branding-img-noclear {
  text-align : center;
}

div.gf-branding-img,
div.gf-branding-img-noclear,
img.gf-branding-img,
img.gf-branding-img-noclear {
  padding-top : 1px;
}

img.gf-branding-img,
img.gf-branding-img-noclear {
  margin : 0 0 0 0;
  padding-right : 0;
  padding-left : 0;
  padding-bottom : 0;
  border : none;
  display : inline;
}

a.gf-branding-clickable {
  cursor : pointer;
}


#clients-area, #clients-area1 {
	width: 183px;
	height: 167px;
	background: url('../images/login_bg.png') no-repeat left top;
	margin: 25px 0 0 0;
	list-style-type:none;
}
#clients-area1 {
background-image:none;
margin-bottom:-65px;
}

#clients-area ul {
	list-style-type:none;
	margin:-8px 0 8px 20px;
	line-height:20px;
}
#clients-area ul li a {
	padding:4px 4px 2px 17px;
	background-image:url(../images/list-arrow.gif);
	background-repeat:no-repeat;
	background-position:0 7px;
	color:#5E6A71;
	text-decoration: none;
}

#clients-area li a:hover {
	background-image:url(../images/list-arrow-red.gif);
	background-repeat:no-repeat;
	background-position:0 7px;
	color:#cd0000;
	text-decoration: none;
}

#clients-area h2 {
	padding: 18px 24px 0 24px;
	color: white;
	margin-top:0;
	margin-bottom:20px;
	font-weight:bold;
}

#clients-area form, #clients-area1 form {
	padding: 3px 25px;
}

#clients-area form input, #clients-area1 form input {
float:right;
	width: 127px;
	margin-bottom: 8px;
	border: 1px solid #CCCCCC;
	color: #555555;
}

#clients-area form input.button, #clients-area1 form input.button {
	float: right;
	width: 61px;
	height: 22px;
	border: 0px;
	margin-top: 4px;
}

#clients-area #kisters {
	margin-top: 55px;
	margin-left: 20px;
}

#case-studies-list .case-study {
	border-bottom: 2px solid black;
	height: 60px;
}

#case-studies-list .case-study .case-study-image {
	float: left;
	clear: left;
	width: 60px;
	padding-top: 5px;
}

#case-studies-list .case-study .case-study-text {
    float: left;
    width: 500px;
    font-size: 11px;
}

.case-study-text .read-more, .case-study-text .read-more a {
	color: #d0103a;
}

#enquire {
	border-top: 1px solid #cccccc;
	padding: 10px;
	background: #ebebec url('../images/enquire_bottom_bg.gif') no-repeat left bottom;
}

#enquire .h2 {
	color: #0095A9;
}
#contact {
float:left;
	width: 210px;
	padding-right:10px;
	border-right:solid 1px #ABB3B9;
}
#contact1 {
float:left;
	width: 310px;
	padding-left:15px;
}

#contact1 form {
	padding: 3px 5px;
}

#contact1 form .input {
float:right;
	width: 200px;
	margin-bottom: 8px;
	border: 1px solid #CCCCCC;
	color: #555555;
}

#contact1 form input.button {
	float: right;
	width: 61px;
	height: 22px;
	border: 0px;
	margin-top: 4px;
}
/*
 * Footer
 */

#footer {
    height: 156px;
    background: transparent url('../images/footer_bg.gif') repeat-x left top;
    clear: both;
}

#footer a {
	color: white;
	text-decoration:underline;
}

#foot-one, #foot-two, #foot-three, #foot-four, #foot-five {
	font-size: 11px;
	float: left;
	margin: 15px 0 0 0;
	color: white;
	padding-left:15px;
}

#foot-one {
	width: 366px;
}

#foot-two {
    width: 170px;
    border-left: 1px solid #7FCAD4;
}

#foot-three {
    width: 170px;
    border-left: 1px solid #7FCAD4;
}

#foot-four {
width:95px;
border-left: 1px solid #7FCAD4;
}
#foot-five {
width:120px;
}

#foot-four a:hover, #foot-five a:hover {
text-decoration:underline;
}
#twitter a {
	float: left;
	position: relative;
	display: block;
	text-decoration: none;
	padding: 5px 0 5px 25px;
	background-image:url(../images/footer_twitter.png);
	background-repeat:no-repeat;
	background-position:3px;
	margin: 0 0 10px 0;
}
#linkedin a {
	float: left;
	position: relative;
	display: block;
	text-decoration: none;
	padding: 5px 0 5px 25px;
	background-image:url(../images/footer_linkedin.png);
	background-repeat:no-repeat;
	background-position:3px;
	margin: 0 0 10px 0;
}
#delicious a {
	float: left;
	position: relative;
	display: block;
	text-decoration: none;
	padding: 5px 0 5px 25px;
	background-image:url(../images/footer_delicious.png);
	background-repeat:no-repeat;
	background-position:3px;
	margin: 0;
}
#digg a {
	float: left;
	position: relative;
	display: block;
	text-decoration: none;
	padding: 5px 0 5px 25px;
	background-image:url(../images/footer_digg.png);
	background-repeat:no-repeat;
	background-position:3px;
	margin: 0 0 10px 0;
}
#stumbleupon a { 
	float: left;
	position: relative;
	display: block;
	text-decoration: none;
	padding: 5px 0 5px 25px;
	background-image:url(../images/footer_stumbleupon.png);
	background-repeat:no-repeat;
	background-position:3px;
	margin: 0 0 10px 0;
}

#reddit a {
	float: left;
	position: relative;
	display: block;
	text-decoration: none;
	padding: 5px 0 5px 25px;
	background-image:url(../images/footer_reddit.png);
	background-repeat:no-repeat;
	background-position:3px;
	margin: 0;
}

.social-bm {
	float: left;
	width: 100px;
	margin: 0 0 10px 0;
}

.social-bm .social-text {
	position: relative;
	top: -3px;
	left: 5px;
}

#nav-foot-two, #nav-foot-two li {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#nav-foot-two li {
	padding: 2px 0px;
}

#nav-foot-two li a {
	text-decoration: none;
	color: white;
	font-weight: bold;
	text-transform: uppercase;
}

#nav-foot-two li a:hover {
    text-decoration: underline;
}

#nav-foot-three, #nav-foot-three li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

#nav-foot-three li {
    padding: 2px 0px;
}

#nav-foot-three li a {
    text-decoration: none;
    color: white;
    font-weight: normal;
    text-transform: none;
}

#nav-foot-three li a:hover {
	text-decoration: underline;
}

/*
 * Columns
 */
 
#page {
	clear: both;
	padding-bottom:30px;
	margin:0;
}
 
#col-left, #col-middle, #col-right {
	float: left;
	padding:0 10px 10px 10px;
}
 
#col-left {
	width: 190px;
}
 
#col-middle {
    width: 560px;
}
#col-middle h1 {
	font-size: 18px;
	font-weight: bold;
    color: #0095A9;
	margin:0 0 10px 0;
}
#col-middle h1 a {
	color: #0095A9;
}

#col-right {
    width: 230px;
	height: 100%;
}

/*
 * Content
 */
 
#page .content {
	font-size: 12px;
	line-height: 1.8;
}

/*
 * Hax (don't look here)
 */
 
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

/*
 * Old site styling
 */
 
.h1 {
    color: #0095A9;
	font-family: Tahoma, Verdana;
	font-size: 18pt;
	font-weight: bold;
}
.h2 {
	color: #FFFFFF;
	font-size: 8pt;
	font-family: Tahoma, Verdana;
	font-weight: bold;
}
.h3 {
	color: #5C6265;
	font-size: 8pt;
	font-family: Tahoma, Verdana;
}
.h4 {
	color: #D0103A;
	font-family: Tahoma, Verdana;
	font-size: 11pt;
	font-weight: bold;
}
.h5 {
	color:#999999;
	font-family: Tahoma, Verdana;
	font-size: 11pt;
	font-weight: bold;
}

.product {
	font-family: Tahoma, Verdana;
	font-size: 8pt;
}

.product-image {
	background: url('../images/product-box.gif') no-repeat top left;
}

.beta {
	color: #008000;
	font-family: Tahoma, Verdana;
	font-size: 8pt;
}

A:link.iquest_style {
	color: #FFFFFF;
	text-decoration:none;
}
A:link.readmore {
	color: #D0103A;
}
A:link.product {
	color:#999999;
	font-weight: bold;
}
A:link.sidebody {
	color:#FFFFFF;
}
A:link.navbar {
	color:#FFFFFF;
	text-decoration:none;
}
A:link.copyrights {
	color:#c0c0c0;
}
A:visited.iquest_style {
	color: #FFFFFF;
	text-decoration:none;
}
A:visited.readmore {
	color: #D0103A;
}
A:visited.product {
	color: #999999;
	font-weight: bold;

}
A:Visited.navbar {
	text-decoration:none;
}
A:active.iquest_style {
	color: #FFFFFF;
	text-decoration:none;
}
A:active.readmore {
	color: #D0103A;
}
A:hover.iquest_style {
	color: #FFFFFF;
	text-decoration:none;
}
A:hover.readmore {
	color: #D0103A;
}
.liststyle {
	list-style-position: outside;
	list-style-image: url(../images/bullet.jpg);
	list-style-type: square;
}
.sidebody {
	color: #FFFFFF;
	font-size: 8pt;
	font-family: Tahoma, Verdana;
}
.sideheading {
	color: #FFFFFF;
	font-size: 10pt;
	font-family: Tahoma, Verdana;
	font-weight: bold;
}
.enquiry {
	color: #5E6A71;
	font-size: 8pt;
	font-family: Tahoma, Verdana;
}

.copyrights {
	color: #c0c0c0;
	font-size: 7pt;
	font-family: Tahoma, Verdana;
}
.navbar {
	color: #FFFFFF;
	font-size: 7pt;
	font-family: Tahoma, Verdana;
}
hr {
	border:0;
	background-color:#ABB3B9;
	height:1px;
	margin:10px 20px 10px 0;
}
.sidelinks {
	color: #FFFFFF;
	line-height: 27px;
	font-family: Tahoma, Verdana;
	list-style-image: url(../images/bullet.jpg);
}
.rhlinks {
	color: #FFFFFF;
	font-size: 8pt;
	font-family: Tahoma, Verdana;
}
A:link.rhlinks {
	color:#FFFFFF;
}
.rhtext {
	color: #000000;
	font-size: 8pt;
	font-family: Arial;
}
td.iquest_style {
	border-bottom-style:solid;
	border-bottom-color:#cccccc;
	border-bottom-width:1px;
}
td.h3 {
	border-bottom-style:solid;
	border-bottom-color:#cccccc;
	border-bottom-width:1px;
	background-color:#f6cfd8;
}
td.product {
	border-bottom-style:solid;
	border-bottom-color:#cccccc;
	border-bottom-width:1px;
}
td.product a:link, td.product a:visited {
color:#cd0000;
}
/*
 *	Make links on download page look like URLs
 */
span.pseudolink {
	color:#cd0000;
	font-weight:bold;
	cursor:pointer;
}
span.pseudolink:hover {
	text-decoration: underline;
}

